[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#603313: marked as done (polkit-kde-1: polkit-kde-authentication-agent-1 crashes sometimes on kde logoff)

Your message dated Mon, 9 May 2011 00:40:59 +0300
with message-id <201105090041.03762.modax@debian.org>
and subject line Re: polkit-kde-1: polkit-kde-authentication-agent-1 crashes sometimes on kde logoff
has caused the Debian Bug report #603313,
regarding polkit-kde-1: polkit-kde-authentication-agent-1 crashes sometimes on kde logoff
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

603313: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=603313
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: polkit-kde-1
Version: 0.95.1-2+b1
Severity: important
Tags: sid

I don't know, how to reproduce but, sometimes when I'm logging off from kde
polkit-kde-authentication-agent-1 crashes. If you need further information,
please ask!



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.36-0.slh.3-aptosid-686 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages polkit-kde-1 depends on:
ii  kdebase-runtime               4:4.4.5-1  runtime components from the offici
ii  libc6                         2.11.2-7   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.5-7  GCC support library
ii  libkdecore5                   4:4.4.5-1  the KDE Platform Core Library
ii  libkdeui5                     4:4.4.5-1  the KDE Platform User Interface Li
ii  libpolkit-qt-1-0              0.95.1-1   PolicyKit-qt-1 library
ii  libqt4-dbus                   4:4.6.3-4  Qt 4 D-Bus module
ii  libqt4-svg                    4:4.6.3-4  Qt 4 SVG module
ii  libqtcore4                    4:4.6.3-4  Qt 4 core module
ii  libqtgui4                     4:4.6.3-4  Qt 4 GUI module
ii  libstdc++6                    4.4.5-7    The GNU Standard C++ Library v3
ii  policykit-1                   0.99-1     framework for managing administrat

polkit-kde-1 recommends no packages.

polkit-kde-1 suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 0.99.0-1

On šeštadienis 26 Kovas 2011 11:25:54 Daniel Schaal wrote:
> This seems to be fixed by version 0.99.0-1 from experimental.

Closing then.

Attachment: signature.asc
Description: This is a digitally signed message part.

--- End Message ---

Reply to: